name: Salsimir à points verts
type: plante
img: >-
  systems/foundryvtt-reve-de-dragon/icons/botanique/Salsimir%20%C3%A0%20points%20verts.webp
effects: []
_id: 7IV2V4ZotDEP2sLs
system:
  description: >-
    <p>Champignon semblable aux autres variétés de salsimir, hormis la couleur
    de ses points.</p><p>Pour l'empoisonnement, voir:
    @UUID[Compendium.foundryvtt-reve-de-dragon.maladies-et-poisons.Rx2nQjwaCa5s38Tm]{Salsimir
    à points verts}</p><p>Rare.</p>
  descriptionmj: ''
  encombrement: 0.1
  quantite: 1
  qualite: 0
  cout: 0
  milieu: Lieux sombres et humides
  environnement:
    - milieu: Forêts
      rarete: Rare
      frequence: 9
    - milieu: Sous-sols
      rarete: Rarissime
      frequence: 3
  sust: 0
  exotisme: 0
  niveau: null
  base: 0
  categorie: Poison
  rarete: Rare
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!7IV2V4ZotDEP2sLs'

